<?xml version="1.0"?>
<Monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManholeDepth>138</ManholeDepth>
  <Name>SARA-03-02</Name>
  <CreationTime>2025-07-24T04:43:43.6072706-06:00</CreationTime>
  <TimeZoneOffset>0</TimeZoneOffset>
  <SerialNumber>51022</SerialNumber>
  <Active>true</Active>
  <Communication>
    <ConnectionType>Wireless</ConnectionType>
    <ProtocolType>Yapp</ProtocolType>
    <Address>10.143.192.122</Address>
    <BaudRate>115200</BaudRate>
    <ModbusID>0</ModbusID>
    <ModbusResponseDelay>10</ModbusResponseDelay>
  </Communication>
  <Series>8000</Series>
  <Model>3</Model>
  <SampleRateNormal>300</SampleRateNormal>
  <SampleRateFast>300</SampleRateFast>
  <ScanRateFast>300</ScanRateFast>
  <ScanRateNormal>300</ScanRateNormal>
  <SecondarySampleRate>86400</SecondarySampleRate>
  <Collect>
    <AutoCollect>true</AutoCollect>
    <AutoCollectStartTime>2025-07-24T04:40:01</AutoCollectStartTime>
    <ManualCollectStartTime>1970-01-01T00:00:00</ManualCollectStartTime>
    <ManualCollectEndTime>1970-01-01T00:00:00</ManualCollectEndTime>
  </Collect>
  <Installations>
    <Installation xsi:type="PipeInstallation">
      <Number>0</Number>
      <Description>Elliptical (7.62 x 7.68 in)</Description>
      <Devices>
        <Device xsi:type="TritonPeak">
          <Type>PeakCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>AV | Max/Peak Combo 1</Name>
          <Channel>1</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>0</PhysicalOffset>
          <TemperatureSensor>Channel1</TemperatureSensor>
          <UltrasonicElectronicOffset>0.25</UltrasonicElectronicOffset>
          <UltrasonicDeadband>0</UltrasonicDeadband>
          <UltrasonicFlowType>0</UltrasonicFlowType>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicPingAmplitude>0</UltrasonicPingAmplitude>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <PressureElectronicOffset>0.4</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>false</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="EchoAlarm">
          <Type>EchoAlarm</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Alarms 1</Name>
          <RainEnable>false</RainEnable>
          <RainThreshold>0</RainThreshold>
          <RainReturnToNormal>0</RainReturnToNormal>
          <BatteryLowEnable>false</BatteryLowEnable>
          <BatteryLowThreshold>7.5</BatteryLowThreshold>
          <BatteryDeadEnable>false</BatteryDeadEnable>
          <TemperatureInternalEnable>false</TemperatureInternalEnable>
          <TemperatureExternalEnable>false</TemperatureExternalEnable>
          <TemperaturePseudoEnable>false</TemperaturePseudoEnable>
          <LowLevelEnable>false</LowLevelEnable>
          <LowLevelThreshold>0</LowLevelThreshold>
          <HighLevelEnable>true</HighLevelEnable>
          <HighLevelThreshold>114</HighLevelThreshold>
          <HighHighEnable>true</HighHighEnable>
          <HighHighThreshold>137</HighHighThreshold>
          <FullPipeEnable>false</FullPipeEnable>
          <FullPipeThreshold>7.62</FullPipeThreshold>
          <HighFlowEnable>false</HighFlowEnable>
          <HighFlowThreshold>0</HighFlowThreshold>
          <OverflowEnable>false</OverflowEnable>
          <OverflowThreshold>0</OverflowThreshold>
          <TiltEnable>false</TiltEnable>
          <TiltThreshold>5</TiltThreshold>
          <UnidepthsToAverage>1</UnidepthsToAverage>
        </Device>
        <Device xsi:type="EchoDataDelivery">
          <Type>EchoDataDelivery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Data Delivery</Name>
          <FlowViewServer />
          <FlowViewNormalInterval>3600</FlowViewNormalInterval>
          <FlowViewFastInterval>900</FlowViewFastInterval>
          <FtpServers>
            <EchoFtpServer>
              <NormalInterval>43200</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder>/Texas/34-4194-00_SARA_2/</Folder>
              <Password>Ihatesn0w73%</Password>
              <Username>ads@rjngroup.com</Username>
              <Server>72.167.49.148</Server>
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
          </FtpServers>
        </Device>
        <Device xsi:type="EchoBattery">
          <Type>EchoBattery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <StoreData>true</StoreData>
          <StoreAverage>true</StoreAverage>
        </Device>
        <Device xsi:type="EchoModem">
          <Type>EchoModem</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <ApnProvider>hotspot.accessmylan.net</ApnProvider>
          <Username>data</Username>
          <Password>data</Password>
          <AuthenticationType>PAP</AuthenticationType>
        </Device>
        <Device xsi:type="EchoNotification">
          <Type>EchoNotification</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <CheckInEnable>false</CheckInEnable>
          <CheckInHour>0</CheckInHour>
          <SmtpSenderAddress>TritonPlus@adsmonitors.com</SmtpSenderAddress>
          <SmtpServer />
          <SmtpUsername />
          <SmtpPassword />
          <EmailRecipients>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
          </EmailRecipients>
          <SmsRecipients>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
          </SmsRecipients>
          <IncludeModemStatistics>true</IncludeModemStatistics>
          <IncludeDeviceStatistics>true</IncludeDeviceStatistics>
          <EmailNormalInterval>0</EmailNormalInterval>
          <EmailFastInterval>0</EmailFastInterval>
        </Device>
        <Device xsi:type="EchoTemperature">
          <Type>EchoTemperature</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <Enable>
            <boolean>true</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Enable>
          <Store>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Store>
          <StoreAverage>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreAverage>
          <StoreUsingSecondary>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreUsingSecondary>
          <ExternalPhysicalOffset>0</ExternalPhysicalOffset>
          <CompensatedHigh>0</CompensatedHigh>
          <CompensatedLow>0</CompensatedLow>
          <TargetedDistance>0</TargetedDistance>
        </Device>
      </Devices>
      <ClosestRainGauge />
      <DrainageBasinNumber>0</DrainageBasinNumber>
      <GeneralDescriptions>
        <string />
        <string />
        <string />
        <string />
        <string />
      </GeneralDescriptions>
      <Elevation>0</Elevation>
      <Latitude>0</Latitude>
      <Longitude>0</Longitude>
      <Silt>0</Silt>
      <DepthSensor>100</DepthSensor>
      <VelocitySensor>100</VelocitySensor>
      <HC>0</HC>
      <PipeType>Elliptical</PipeType>
      <Height>7.62</Height>
      <Width>7.68</Width>
      <FrictionFactor>3</FrictionFactor>
      <Table>
        <PipeTableEntry>
          <A>0</A>
          <Q>0</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.000132913963</A>
          <Q>1.65878E-06</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0003754937</A>
          <Q>7.396656E-06</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0006890096</A>
          <Q>1.79994E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.001059541</A>
          <Q>3.294615E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00147899217</A>
          <Q>5.32631821E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00194186694</A>
          <Q>7.760654E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00244410569</A>
          <Q>0.000106512605</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00298254425</A>
          <Q>0.000141151089</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00355462078</A>
          <Q>0.0001791098</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00415820349</A>
          <Q>0.000222971343</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.004791479</A>
          <Q>0.000269610231</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00545287924</A>
          <Q>0.000322292646</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00614102744</A>
          <Q>0.0003779823</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00685470365</A>
          <Q>0.000440526346</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00759281265</A>
          <Q>0.000510339742</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.008354367</A>
          <Q>0.0005826458</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.009138465</A>
          <Q>0.0006625444</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.009944283</A>
          <Q>0.0007444968</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0107710622</A>
          <Q>0.0008343529</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0116180982</A>
          <Q>0.000925810135</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0124847386</A>
          <Q>0.00102187728</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0133703733</A>
          <Q>0.00112627354</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0142744286</A>
          <Q>0.0012315975</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.015196369</A>
          <Q>0.00134554051</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.016135687</A>
          <Q>0.00145993812</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0170919038</A>
          <Q>0.0015845045</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0180645641</A>
          <Q>0.00171060255</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0190532375</A>
          <Q>0.00184138364</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0200575124</A>
          <Q>0.001981906</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0210769977</A>
          <Q>0.00212212536</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.022111319</A>
          <Q>0.00227241218</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0231601149</A>
          <Q>0.002421929</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0242230445</A>
          <Q>0.00258183433</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0252997763</A>
          <Q>0.00274049933</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.02638999</A>
          <Q>0.00290359277</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0274933837</A>
          <Q>0.00307752681</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0286096577</A>
          <Q>0.00324953021</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0297385287</A>
          <Q>0.00343268737</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03087972</A>
          <Q>0.00361343473</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0320329629</A>
          <Q>0.00380564574</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0331980027</A>
          <Q>0.003994966</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0343745872</A>
          <Q>0.00418842072</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03556247</A>
          <Q>0.00439377362</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0367614143</A>
          <Q>0.004595535</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0379711948</A>
          <Q>0.004809498</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03919158</A>
          <Q>0.005019384</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0404223576</A>
          <Q>0.00524177169</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0416633151</A>
          <Q>0.00545959827</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0429142378</A>
          <Q>0.00568123674</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0441749319</A>
          <Q>0.005915799</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0454451926</A>
          <Q>0.006145095</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04672483</A>
          <Q>0.00639546243</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04801365</A>
          <Q>0.00664065452</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.049311474</A>
          <Q>0.006899981</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0506181121</A>
          <Q>0.00715364562</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0519333966</A>
          <Q>0.00741140451</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.053257145</A>
          <Q>0.00768378051</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.05458919</A>
          <Q>0.007949791</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.05592936</A>
          <Q>0.008230757</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0572774932</A>
          <Q>0.008504867</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0586334281</A>
          <Q>0.00879427</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0599970035</A>
          <Q>0.009076325</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0613680631</A>
          <Q>0.0093622</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06274646</A>
          <Q>0.009664587</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06413203</A>
          <Q>0.00996124</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06552463</A>
          <Q>0.0102741877</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06692411</A>
          <Q>0.0105787506</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06833033</A>
          <Q>0.0108999563</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06974315</A>
          <Q>0.0112122791</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.071162425</A>
          <Q>0.0115283309</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07258801</A>
          <Q>0.0118615124</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07401978</A>
          <Q>0.0121850856</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0754575953</A>
          <Q>0.0125261331</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07690132</A>
          <Q>0.0128570665</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07835082</A>
          <Q>0.013205816</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07980596</A>
          <Q>0.0135439429</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0812666342</A>
          <Q>0.01388764</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08273269</A>
          <Q>0.0142519316</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08420402</A>
          <Q>0.0146050788</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0856804848</A>
          <Q>0.0149771068</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08716197</A>
          <Q>0.01533747</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08864836</A>
          <Q>0.0157170687</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09013951</A>
          <Q>0.0160844885</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0916353241</A>
          <Q>0.01645528</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09313568</A>
          <Q>0.0168458074</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09464044</A>
          <Q>0.0172234047</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09614951</A>
          <Q>0.0176210869</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09766278</A>
          <Q>0.0180053227</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09918011</A>
          <Q>0.0184099954</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1007014</A>
          <Q>0.018804159</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.102226533</A>
          <Q>0.0192027185</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.103755407</A>
          <Q>0.01962244</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.10528791</A>
          <Q>0.02002761</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.106823914</A>
          <Q>0.0204542931</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.10836333</A>
          <Q>0.0208659</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.10990604</A>
          <Q>0.0212993864</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.111451939</A>
          <Q>0.0217172485</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.113000914</A>
          <Q>0.0221380778</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.114552863</A>
          <Q>0.0225813035</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.116107672</A>
          <Q>0.02300812</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.117665254</A>
          <Q>0.0234577041</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.119225487</A>
          <Q>0.0238903314</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.120788269</A>
          <Q>0.0243445709</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1223535</A>
          <Q>0.0247812588</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.123921074</A>
          <Q>0.0252205227</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.125490889</A>
          <Q>0.02568337</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.127062842</A>
          <Q>0.0261278544</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.128636837</A>
          <Q>0.02659628</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.130212769</A>
          <Q>0.02704579</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.131790519</A>
          <Q>0.02751959</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.133370012</A>
          <Q>0.027973922</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.134951144</A>
          <Q>0.0284304917</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1365338</A>
          <Q>0.0289118513</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.13811788</A>
          <Q>0.02937293</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.139703289</A>
          <Q>0.029859161</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.141289935</A>
          <Q>0.0303245429</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.142877713</A>
          <Q>0.0308154337</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.144466534</A>
          <Q>0.0312849134</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.14605628</A>
          <Q>0.0317562521</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.147646859</A>
          <Q>0.0322535969</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.149238169</A>
          <Q>0.0327286981</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.150830135</A>
          <Q>0.0332301669</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.152422622</A>
          <Q>0.0337088071</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.154015556</A>
          <Q>0.0342141725</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.155608848</A>
          <Q>0.0346961357</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.157202363</A>
          <Q>0.03517957</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.158796042</A>
          <Q>0.03569022</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.160389766</A>
          <Q>0.03618457</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.16198343</A>
          <Q>0.0367148</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.163576961</A>
          <Q>0.0372206569</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.165170237</A>
          <Q>0.03775494</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.166763172</A>
          <Q>0.0382642336</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.168355674</A>
          <Q>0.0387750529</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.169947624</A>
          <Q>0.0393148437</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.171538949</A>
          <Q>0.03982876</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.173129529</A>
          <Q>0.0403720178</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.174719274</A>
          <Q>0.0408887826</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.176308081</A>
          <Q>0.04143528</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.177895859</A>
          <Q>0.04195465</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1794825</A>
          <Q>0.04247511</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.181067929</A>
          <Q>0.04302587</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.182652012</A>
          <Q>0.04354856</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.184234664</A>
          <Q>0.0441019349</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.185815781</A>
          <Q>0.0446265973</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.187395275</A>
          <Q>0.0451823249</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.188973039</A>
          <Q>0.0457087</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.190548956</A>
          <Q>0.04623571</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.192122951</A>
          <Q>0.0467943475</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1936949</A>
          <Q>0.04732266</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.195264727</A>
          <Q>0.04788299</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1968323</A>
          <Q>0.04841233</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.198397532</A>
          <Q>0.048974067</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.199960321</A>
          <Q>0.04950415</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.201520547</A>
          <Q>0.0500665866</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.203078121</A>
          <Q>0.0506628156</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.204632938</A>
          <Q>0.0512271561</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2061849</A>
          <Q>0.0518257357</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.20773387</A>
          <Q>0.0523916967</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.209279761</A>
          <Q>0.0529923365</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.210822478</A>
          <Q>0.05355963</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.212361887</A>
          <Q>0.0541273244</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2138979</A>
          <Q>0.054730352</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2154304</A>
          <Q>0.0552989133</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.216959268</A>
          <Q>0.05590326</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2184844</A>
          <Q>0.0564723723</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.220005691</A>
          <Q>0.05707304</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.221523032</A>
          <Q>0.0576233752</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.223036289</A>
          <Q>0.0581731237</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.22454536</A>
          <Q>0.05875932</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.226050124</A>
          <Q>0.05930791</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.227550477</A>
          <Q>0.059893392</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.229046285</A>
          <Q>0.06044047</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.230537444</A>
          <Q>0.06102487</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.232023835</A>
          <Q>0.0615700744</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.233505309</A>
          <Q>0.0621140338</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.234981775</A>
          <Q>0.0626959652</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.236453116</A>
          <Q>0.06323747</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.237919167</A>
          <Q>0.0638174</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.239379838</A>
          <Q>0.06436677</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.240834981</A>
          <Q>0.06496613</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.242284492</A>
          <Q>0.06552376</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2437282</A>
          <Q>0.06607985</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.245166019</A>
          <Q>0.066676</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.246597782</A>
          <Q>0.06722903</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.248023376</A>
          <Q>0.0678226352</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.249442652</A>
          <Q>0.06837219</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.250855476</A>
          <Q>0.06896279</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2522617</A>
          <Q>0.06950837</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2536612</A>
          <Q>0.0700515956</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2550538</A>
          <Q>0.07063664</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.256439358</A>
          <Q>0.07117515</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.257817745</A>
          <Q>0.07173763</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2591888</A>
          <Q>0.0722460449</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.260552377</A>
          <Q>0.07279685</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.261908323</A>
          <Q>0.0732986256</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.263256431</A>
          <Q>0.07379664</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2645966</A>
          <Q>0.07433784</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.265928656</A>
          <Q>0.07482835</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.267252415</A>
          <Q>0.07536258</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.268567681</A>
          <Q>0.07584498</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.269874334</A>
          <Q>0.07637163</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.271172166</A>
          <Q>0.07684531</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.272460967</A>
          <Q>0.0773141161</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.273740619</A>
          <Q>0.07782803</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.275010884</A>
          <Q>0.07834154</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.276271552</A>
          <Q>0.07890163</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.277522475</A>
          <Q>0.07940642</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.278763443</A>
          <Q>0.07995846</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.27999422</A>
          <Q>0.08045372</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2812146</A>
          <Q>0.08094364</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2824244</A>
          <Q>0.08148184</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.283623338</A>
          <Q>0.08196095</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.284811229</A>
          <Q>0.08248905</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2859878</A>
          <Q>0.0829564</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.287152827</A>
          <Q>0.0834735</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2883061</A>
          <Q>0.08392814</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.289447278</A>
          <Q>0.08436813</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.29057613</A>
          <Q>0.08483616</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2916924</A>
          <Q>0.0852384642</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2927958</A>
          <Q>0.085692</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.293886036</A>
          <Q>0.0860778</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.294962764</A>
          <Q>0.08651567</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2960257</A>
          <Q>0.0868836343</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2970745</A>
          <Q>0.08724174</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.298108816</A>
          <Q>0.08765324</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2991283</A>
          <Q>0.0879912</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.300132573</A>
          <Q>0.08838355</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.301121235</A>
          <Q>0.08869965</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3020939</A>
          <Q>0.08907113</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3030501</A>
          <Q>0.089363426</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.30398944</A>
          <Q>0.0896424</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.304911375</A>
          <Q>0.08997841</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.305815428</A>
          <Q>0.09022997</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.306701064</A>
          <Q>0.0905398</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.307567716</A>
          <Q>0.0907611251</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.308414727</A>
          <Q>0.09104196</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.309241533</A>
          <Q>0.0912296548</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.310047328</A>
          <Q>0.09139804</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.310831428</A>
          <Q>0.0916280746</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.311593</A>
          <Q>0.09175601</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3123311</A>
          <Q>0.0919470862</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3130448</A>
          <Q>0.09202851</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.313732922</A>
          <Q>0.09230406</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.314394325</A>
          <Q>0.09250471</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3150276</A>
          <Q>0.0926732048</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.315631181</A>
          <Q>0.09291027</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.316203266</A>
          <Q>0.09300619</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3167417</A>
          <Q>0.093171075</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.317243934</A>
          <Q>0.0931698158</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.317706823</A>
          <Q>0.0932349041</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.318126261</A>
          <Q>0.09308954</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3184968</A>
          <Q>0.0928251147</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3188103</A>
          <Q>0.0925840959</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.319052875</A>
          <Q>0.0918387547</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3191858</A>
          <Q>0.09039414</Q>
        </PipeTableEntry>
      </Table>
    </Installation>
  </Installations>
  <Formatting>
    <Units>
      <Unit>
        <Type>Depth</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>Velocity</Type>
        <Factor>1</Factor>
        <Title>fps</Title>
      </Unit>
      <Unit>
        <Type>Quantity</Type>
        <Factor>1</Factor>
        <Title>MGD</Title>
      </Unit>
      <Unit>
        <Type>VolumeMillionGallons</Type>
        <Factor>1</Factor>
        <Title>MG</Title>
      </Unit>
      <Unit>
        <Type>Temperature</Type>
        <Factor>9800</Factor>
        <Title>F</Title>
      </Unit>
      <Unit>
        <Type>VolumeThousandGallons</Type>
        <Factor>1</Factor>
        <Title>TG</Title>
      </Unit>
      <Unit>
        <Type>Rain</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>RainIntensity</Type>
        <Factor>1</Factor>
        <Title>in/h</Title>
      </Unit>
    </Units>
    <DateTimeFormat>M/d/yyyy h:mm:ss tt</DateTimeFormat>
    <CsvDelimiter>,</CsvDelimiter>
    <CsvDecimal>.</CsvDecimal>
  </Formatting>
</Monitor>